## plexus-archiver 1.0~alpha12

=== debian/changelog ===
plexus-archiver (1.0~alpha12-3) unstable; urgency=low

  * Add myself to Uploaders.
  * Bump Standards-Version to 3.9.2: no changes needed.
  * Fix FTBFS: remove version param (deprecated in debian-ant-helper)
    and use POM version (Closes: #628337).
  * Use mh_clean in clean rule.
  * Bump to debhelper 7 compat level.
  * Switch to source format 3.0 (quilt).

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 29 May 2011 13:33:38 +0200

plexus-archiver (1.0~alpha12-2) unstable; urgency=low

  * Fix versions in the POM

 -- Ludovic Claude <ludovic.claude@laposte.net>  Thu, 09 Jul 2009 21:34:25 +0100

plexus-archiver (1.0~alpha12-1) experimental; urgency=low

  * New upstream release, add myself to Uploaders
  * Change section to java
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Remove the patch for the POM as it's no longer needed
  * Remove the dependency on java2-runtime and default-java as this is a library
  * Remove the Build dependency on quilt as it's no longer needed

 -- Ludovic Claude <ludovic.claude@laposte.net>  Thu, 19 Mar 2009 20:08:20 +0000

plexus-archiver (1.0~alpha10-2) unstable; urgency=low

  * Change Depends: default-java to default-jre.

 -- Torsten Werner <twerner@debian.org>  Fri, 26 Dec 2008 10:28:05 +0100

plexus-archiver (1.0~alpha10-1) unstable; urgency=low

  * Initial release. (Closes: #475780)

 -- Torsten Werner <twerner@debian.org>  Tue, 09 Dec 2008 20:13:45 +0100
