=== debian/control ===
Source: plexus-archiver
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>, Ludovic Claude <ludovic.claude@laposte.net>,
 Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7), cdbs (>= 0.4.5.3), default-jdk
Build-Depends-Indep: maven-repo-helper (>> 0.5), maven-ant-helper (>> 4), ant, ant-optional, 
 libplexus-utils-java, libplexus-io-java, libplexus-containers-java
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/plexus-archiver
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/plexus-archiver/
Homepage: http://plexus.codehaus.org/plexus-components/plexus-archiver/

Package: libplexus-archiver-java
Architecture: all
Depends: ${misc:Depends}, libplexus-utils-java, libplexus-io-java, 
 libplexus-containers-java
Description: The archiver plugin for the Plexus compiler system
 The Plexus project provides a full software stack for creating and
 executing software projects. Based on the Plexus container, the applications
 can utilise component-oriented programming to build modular, reusable
 components that can easily be assembled and reused.
 .
 This package provides the Archiver plugin for Plexus, used to create
 JARs and other archives.
