=== debian/watch ===
version=3
opts=uversionmangle=s{-alpha-}{~alpha} \
  http://svn.codehaus.org/plexus/plexus-components/tags/ \
  plexus-archiver-(.*)/ debian debian/orig-tar.sh
