## plexus-archiver 1.2

=== debian/control ===
Source: plexus-archiver
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>,
           Ludovic Claude <ludovic.claude@laposte.net>,
           Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: cdbs (>= 0.4.5.3), debhelper (>= 9), default-jdk
Build-Depends-Indep: ant,
                     ant-optional,
                     libplexus-containers-java,
                     libplexus-io-java,
                     libplexus-utils-java,
                     maven-ant-helper (>> 4),
                     maven-repo-helper (>> 0.5)
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/plexus-archiver
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/plexus-archiver/
Homepage: http://plexus.codehaus.org/plexus-components/plexus-archiver/

Package: libplexus-archiver-java
Architecture: all
Depends: libplexus-containers-java,
         libplexus-io-java,
         libplexus-utils-java,
         ${misc:Depends}
Description: Archiver plugin for the Plexus compiler system
 The Plexus project provides a full software stack for creating and
 executing software projects. Based on the Plexus container, the applications
 can utilise component-oriented programming to build modular, reusable
 components that can easily be assembled and reused.
 .
 This package provides the Archiver plugin for Plexus, used to create
 JARs and other archives.
