=== debian/watch ===
version=3
opts=uversionmangle=s{-alpha-}{~alpha} \
https://github.com/sonatype/plexus-archiver/releases .*/plexus-archiver-(.*).tar.gz
