## plexus-archiver 2.2

=== debian/changelog ===
plexus-archiver (2.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Added a patch ensuring the compatibility with plexus-io 1.x
  * debian/control:
    - Mark the version 1.2 as breaking libmaven-assembly-plugin (<= 2.2~beta5-2)
    - Updated Standards-Version to 3.9.6 (no changes)
  * Moved the package to Git

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 05 May 2015 00:11:35 +0200

plexus-archiver (1.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Updated Standards-Version to 3.9.4 (no changes)
  * Bump to debhelper 9 compat level
  * debian/rules: Improved the clean target
  * debian/watch: Updated to watch the new release tags on Github
  * Removed debian/orig-tar.sh and use the tarball from Github directly

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 22 Oct 2013 12:11:28 +0200
