=== debian/rules ===
--- 
+++ 
@@ -20,5 +20,6 @@
 	mh_installjar -plib$(PACKAGE)-java -l pom.xml build/$(PACKAGE)-$(VERSION).jar
 
 clean::
+	mh_unpatchpoms -plib$(PACKAGE)-java
 	mh_clean
