## plexus-archiver 3.5

=== debian/changelog ===
plexus-archiver (3.5-2) unstable; urgency=medium

  * Team upload.
  * Depend on libplexus-container-default1.5-java instead of
    libplexus-containers-java
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 30 Aug 2017 10:29:30 +0200

plexus-archiver (3.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on libplexus-io-java (>= 3.0)
    - New dependency on libxz-java, libsnappy-java and libcommons-compress-java
    - New build dependency on libplexus-component-metadata-java and junit4
    - Depend on libplexus-utils2-java instead of libplexus-utils-java
    - Fixed a build failure with the version of plexus-utils in Debian
    - Fixed encoding issues with the unit tests
  * Build with maven-debian-helper instead of maven-ant-helper
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Use secure Vcs-* URLs
  * Updated the Homepage field
  * Converted debian/copyright to the Copyright Format 1.0
  * Updated the location of the upstream repository in debian/watch

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 21 Jul 2017 01:30:08 +0200
