=== debian/control ===
Source: plexus-archiver
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Torsten Werner <twerner@debian.org>,
 Ludovic Claude <ludovic.claude@laposte.net>,
 Damien Raude-Morvan <drazzib@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 junit4,
 libcommons-compress-java (>= 1.9),
 libplexus-component-metadata-java,
 libplexus-container-default1.5-java,
 libplexus-io-java (>= 3.0),
 libplexus-utils2-java,
 libsnappy-java,
 libxz-java,
 maven-debian-helper (>= 2.2)
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/plexus-archiver.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/plexus-archiver.git
Homepage: https://codehaus-plexus.github.io/plexus-archiver/

Package: libplexus-archiver-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Breaks: libmaven-assembly-plugin (<= 2.2~beta5-2)
Description: Archiver plugin for the Plexus compiler system
 The Plexus project provides a full software stack for creating and
 executing software projects. Based on the Plexus container, the applications
 can utilise component-oriented programming to build modular, reusable
 components that can easily be assembled and reused.
 .
 This package provides the Archiver plugin for Plexus, used to create
 JARs and other archives.
