=== debian/watch ===
version=3
opts=uversionmangle=s{-alpha-}{~alpha} \
https://github.com/codehaus-plexus/plexus-archiver/tags .*/plexus-archiver-(.*).tar.gz
