## plexus-archiver 3.6.0

=== debian/changelog ===
plexus-archiver (3.6.0-2) unstable; urgency=medium

  * Team upload.
  * debian/maven.properties: Set source/target to 1.7 and fix the FTBFS.
    Thanks to Santiago Vila for the report. (Closes: #906396)
  * Declare compliance with Debian Policy 4.2.0.

 -- Markus Koschany <apo@debian.org>  Thu, 23 Aug 2018 12:04:10 +0200

plexus-archiver (3.6.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Fixes CVE-2018-1002200: Arbitrary file write vulnerability using
      a specially crafted zip file (Closes: #900953)
  * Removed Damien Raude-Morvan from the uploaders (Closes: #889426)
  * Standards-Version updated to 4.1.4
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 07 Jun 2018 11:50:41 +0200
