=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
  Torsten Werner <twerner@debian.org>,
- Ludovic Claude <ludovic.claude@laposte.net>,
- Damien Raude-Morvan <drazzib@debian.org>
+ Ludovic Claude <ludovic.claude@laposte.net>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11~),
  default-jdk,
  junit4,
  libcommons-compress-java (>= 1.9),
@@ -18,9 +17,9 @@
  libsnappy-java,
  libxz-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/plexus-archiver.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/plexus-archiver.git
+Standards-Version: 4.2.0
+Vcs-Git: https://salsa.debian.org/java-team/plexus-archiver.git
+Vcs-Browser: https://salsa.debian.org/java-team/plexus-archiver
 Homepage: https://codehaus-plexus.github.io/plexus-archiver/
 
 Package: libplexus-archiver-java
