=== debian/control ===
--- 
+++ 
@@ -6,21 +6,22 @@
  Torsten Werner <twerner@debian.org>,
  Ludovic Claude <ludovic.claude@laposte.net>
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 13),
  default-jdk,
  junit4,
  libcommons-compress-java (>= 1.9),
  libplexus-component-metadata-java,
  libplexus-container-default1.5-java,
- libplexus-io-java (>= 3.0),
+ libplexus-io-java (>= 3.2),
  libplexus-utils2-java,
  libsnappy-java,
  libxz-java,
  maven-debian-helper (>= 2.2)
-Standards-Version: 4.2.0
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/java-team/plexus-archiver.git
 Vcs-Browser: https://salsa.debian.org/java-team/plexus-archiver
 Homepage: https://codehaus-plexus.github.io/plexus-archiver/
+Rules-Requires-Root: no
 
 Package: libplexus-archiver-java
 Architecture: all
