## plexus-archiver 4.6.1

=== debian/changelog ===
plexus-archiver (4.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Disabled zstd support
    - Adjusted the jpms settings to run the tests with Java 17
    - Depend on sisu-maven-plugin instead of plexus-component-metadata
    - New dependencies on assertj-core and maven-resources-plugin
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 11 Jan 2023 10:18:52 +0100
