=== debian/watch ===
version=4
opts=repack,compression=xz,uversionmangle=s{-alpha-}{~alpha} \
https://github.com/codehaus-plexus/plexus-archiver/tags .*/plexus-archiver-(.*).tar.gz
